# NetworkedNavMeshAgent.DriftCorrectionPercentage Field
The percentage to lerp on corrections

MLAPI API Reference

# NetworkedNavMeshAgent
DriftCorrectionPercentage Field

[This is preliminary documentation and is subject to change.]

The percentage to lerp on corrections

Namespace: MLAPI.MonoBehaviours.Prototyping
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public float DriftCorrectionPercentage

Request Example
View Source

#### Field Value

Type: Single
See Also

#### Reference

NetworkedNavMeshAgent Class
MLAPI.MonoBehaviours.Prototyping Namespace